.area-wysiwyg-content {
  margin-top: 45px;
}
.area-wysiwyg-content .box-right {
  background-color: #EEF3F7;
}
.area-wysiwyg-content .title {
  height: 25px;
}
.area-wysiwyg-content p {
  line-height: 22px;
  font-weight: 300;
}
@media (max-width: 991px) {
  .area-wysiwyg-content .box-left {
    margin-bottom: 30px;
  }
  .area-wysiwyg-content .box-right {
    padding: 15px;
  }
}
.area-wysiwyg-media {
  margin-top: 45px;
}
.area-wysiwyg-media .title {
  margin-bottom: 20px;
}
.area-wysiwyg-media .image-border {
  border: 1px solid #a8c4d5;
}
.area-wysiwyg-media .image-title {
  margin-top: 10px;
  font-style: italic;
}
.area-wysiwyg-media .mobile-text {
  margin-top: 30px;
}
.area-teaser-big {
  margin-top: 45px;
}
.area-teaser-big p {
  line-height: 22px;
  font-weight: 300;
  color: #575756;
}
.area-teaser-big .teaser-big-item {
  border: 1px solid #A8C4D5;
  padding: 11px;
}
.area-teaser-big .headline {
  font-size: 16px;
  font-weight: 600;
  min-height: 44px;
  color: #004169!important;
  margin-bottom: 5px;
  margin-top: 5px;
}
@media (max-width: 991px) {
  .area-teaser-big .teaser-big-item {
    margin-bottom: 30px;
  }
}
.countdown {
  width: 230px;
  padding: 0 15px;
  position: absolute;
  top: 0;
  right: -230px;
}
.countdown__wrapper {
  position: absolute;
  top: 53px;
  transform: translate(-50%, 0);
  left: 50%;
  z-index: 99999;
}
.countdown__headline {
  font-size: 22px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.countdown__time {
  margin-bottom: 10px;
}
.countdown__day-time,
.countdown__hour-time,
.countdown__minute-time {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 700;
  border: 1px solid #B6CFDD;
  text-align: center;
  padding: 8px 0;
}
.countdown__name {
  border: 1px solid #B6CFDD;
}
.countdown__day-name,
.countdown__hour-name,
.countdown__minute-name {
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  padding: 2px 0;
}
.countdown .row {
  margin-left: -10px;
  margin-right: -10px;
}
.countdown .col-md-4 {
  padding: 0 10px;
}
.medical .teaserboxes h3 {
  margin-top: 0;
  font-size: 18px;
  margin-bottom: 5px;
  color: #ffffff;
  min-height: 50px;
}
.medical .teaserboxes p {
  font-size: 12px;
  margin-bottom: 0;
  color: #ffffff;
  min-height: 50px;
}
.medical .teaserboxes .teaserbox-inner.row {
  margin-left: -4px;
  margin-right: -4px;
}
.medical .teaserboxes .teaserbox-inner .col-md-6 {
  padding-right: 4px;
  padding-left: 4px;
}
.medical .teaserboxes .bg-blue {
  background-color: #8AA8C0;
}
.medical .teaserboxes .wrapper {
  height: 181px;
  padding: 15px;
  overflow: hidden;
  position: relative;
}
.medical .teaserboxes .wrapper .inner {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  padding: 15px;
}
.medical .teaserboxes .column {
  margin: 30px -15px;
}
.medical .teasercachel .teasercachel-inner {
  border: 3px solid #8AA8C0;
}
.medical .teasercachel .teasercachel-inner h3 {
  color: #575756;
}
.medical a:hover {
  text-decoration: none !important;
}
.medical .back-link {
  margin-top: 30px;
}
.medical .mt-30 {
  margin-top: 30px;
}
.consent-banner__pos-rel {
  position: relative !important;
  width: 100%;
  height: fit-content;
}
.consent-banner__pos-rel .area-map__reset-button {
  display: none !important;
}
.consent-banner__wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.consent-banner__container {
  max-width: 80%;
}
.consent-banner__container h3,
.consent-banner__container p {
  color: #004169 !important;
}
.consent-banner__container h3 {
  margin-bottom: 1rem;
}
.consent-banner__container h3:after {
  display: none;
}
.consent-banner__container p {
  margin-bottom: 1.5rem;
}
.video-html-wrapper img {
  width: 100%;
}
.video-html-wrapper .stage-thumbnail-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.video-html-wrapper {
  position: relative;
  padding-top: 56.3%;
}
.video-html-wrapper img,
.video-html-wrapper iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.product-img {
  background-color: #fff;
  border: 1px solid #a8c4d5;
  margin-bottom: 17px;
}
.product-img img {
  margin: 0 auto;
}
